\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Gloria"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
%	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	first-page-number = 3
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	a2. e4 e c' b b
	a4 g a2 fis fis4 fis
	g4 g4. \ficta fis16 e \ficta fis!4 g2 g
%5
	g2 a b f4 f |
	f4 d f2 f g4 g 
	b2 b a1
	r4 d, b' b b2 a
	g2 fis4 fis fis2 g
%10
	fis4 fis a2 a1 |
	e4 f g2 c1
	f,4 g a2 g d'4 d
	g,2 g d'1
	r2 a4 a b2 b
%15
	a2 d,4 e f2 g |
	e2 c' c b
	a2 d,4 d g2 a
	b2 c4 c d2 d
	c4 a b c d2 c
%20
	b4 a g2 fis fis |
	g2 fis r1
	R\breve
	r2 d' c4 b a2
	b4 d2 b4 a g2 \ficta fis4
%25
	g2 r4 c c f, a2 |
	fis\breve \bar "||" \break |
% Qui tollis
	g2 e f a
	g2 g f1
	f2 g4 g f d g2
%30
	g2 r4 d a'2 g4 a |
	f8 e f g a4 b c2 d
	b2. b4 a1
	a2. a4 c c a2
	b1 a
%35
	d,1 r |
	R\breve
	r2 d'4 d c b a2
	a2 r r a4 b
	c2. a4 b b b2
%40
	a1 r4 d d d |
	b4 c d2 r4 d, g2
	a2 b b2. d4
	c2 d g, b~
	b2 a g f4 d
%45
	e4 f g2 r4 g f e |
	g2 fis4 g r c, g' g
	a2 c c4 a a2
	f2 d4 d' c b a2
	b2 a4 g fis4 g2 fis4
%50
	g\breve \bar "|." |
	}

quintus =  \relative c''
	{
	r2 d2. a4 a2~
	a4 c c4. b16 a g4 g d'2~
	d4 d cis2 r4 d a d~
	d4 es d2 h h
%5
	c2 c d b4 b |
	a4 g a2 b b4 b
	\ficta es2 d c r4 c
	b4 a d2 d1
	b2 a4 a a d2 b4
%10
	a4 d2 cis4 d1 |
	g,4 a b2 a1
	a4 b c1 a2
	r4 c2 b4 a2 g~
	g4 \ficta fis8 e \ficta fis!2 g1
%15
	r2 a4 a b2 b |
	a2 a g d'
	d2 d4 d c2. c4
	f,4 b2 a4 b1
	a2 g4 e f g a a
%20
	g4 fis g2 a a |
	b2 a4 a d, d f2
	g4. a8 b4 a c d4. c8 b4~
	b8 a16 g a4 b b a g4. \ficta fis16 e \ficta fis!4
	g4 d r2 r r4 d'~
%25
	d8 c b2 a4 g d'4. \ficta cis16 \ficta h \ficta cis!4 |
	d\breve |
% Qui tollis
	h2 c a d~
	d4 b2 c b4. a16 g a4
	b2 b4 b b d c2
%30
	h2 r4 h c2 c4 c |
	d2 c4 b4. a16 g a4 b2
	f2. f4 f2 e
	f4 d2 c4 e2 d~
	d2 g2. \ficta fis8 e \ficta fis!2
%35
	g1 r |
	R\breve
	r2 b4 b a g fis2
	fis2 fis4 g a2 f
	e4 a a2 g1
%40
	r2 c a4 a b b |
	g2 a h4 h c2~
	c4 f, f f g2 f4 b
	a4 a b2 b g
	c2 c4 c b g a b
%45
	c2 r4 g f d a' a |
	d,4 b' a g a2 c
	c4 c a2 g4 f e2
	d4 b' b b a g2 fis4
	g2 d' d1
%50
	h\breve |
	}


altus =  \relative c'
	{
	g'2. d4 d2 f~
	f2 e4 c4. d8 e f g2
	f4 d e2 a,2. a4
	b4 g d'2 d d
%5
	e2 f f d4 d |
	c4 b c2 d es4 es
	b2 f' f1~
	f1 r
	d2. d4 d2 d
%10
	d4 d e2 f1 |
	r2 d4 e f2 c
	r2 c4 d e2 f
	e2 d f d
	d1 r2 d4 e
%15
	f1 d |
	cis2 r4 f2 e4 g2
	fis2 g4 g e2 f~
	f4 f f f f1
	R\breve
%20
	r1 d2. d4 |
	d2 d4 d2 b4 c d~
	d8 c16 b c4 d2 es4 d f2
	f2 f f4 d d2~
	d4 b f'2 f4 d d2
%25
	d2 f e4 d e2 |
	d\breve |
% Qui tollis
	d2 g c,4 c f2
	d4 d es2. d4 c2
	d2 es4 es d f es!2
%30
	d2 r4 g f2 e4 f |
	b,8 c d e f4 g f2 f
	d2. d4 c2 c~
	c4 c c a a2 a
	d\breve
%35
	h2 h d2. d4 |
	f2 f4 b, f'2 es
	d2 f4 f f d d2
	d1 r2 a4 d
	c2 c4 d2 es4 d2
%40
	f\breve |
	r4 g fis fis g g e2
	f2 d es d4 f~
	f4 f f2 es2 b
	f'1 d
%45
	r4 c d c a b c2 |
	r4 d d d f2 e
	f4 f c f e d4. \ficta cis16 \ficta h \ficta cis!4
	d2 f f4 d d2
	d2. b4 a d d2
%50
	d\breve |
	}

	
tenor  =  \relative c'
	{
	r1 r2 d~
	d4 a a2 c g4 g
	d'4 b a2 d2. d4
	d4 c a2 g r4 g~
%5
	g4 c2 c4 b2 b4 b |
	f4 g f2 b b4 b
	g2 b c c
	d2 b g fis
	g2 a4 a a a b g
%10
	a2 a r a4 b |
	c2 g r f4 g
	a2 a r a4 b
	c4 g r d'2 d4 b2
	a1 g
%15
	d'2. c4 b2 g |
	a2 f c' g
	d'2 h4 h c2 c
	d2 c4 c b1
	R\breve
%20
	r1 a2 a |
	g2 a b a4 b~
	b4 g2 \ficta fis4 g8 a b c d4 d
	c2 b4 b f g d2
	g2 d' c4 b a2
%25
	b2 c c4 a a2 |
	a\breve |
% Qui tollis
	r4 g2 c a d4
	b2. a8 g a4 b c f,~
	f4 b b b2 b4 g2
%30
	g1 r |
	r1 r2 b~
	b2 b f a~
	a4 a e f e2 fis
	g1 a
%35
	g2 r4 g a2 b~ |
	b4 a d d a4 b4. a16 g a4
	b2 b4 b c g a2
	a2 a4 b c2 d
	e2 f b,1
%40
	c2 r4 c d2 b |
	\ficta es2 d d r4 c
	c2 b b b4 b
	c2 r4 b2 b4 \ficta es2
	c1 r2 d
%45
	c4 a b c d2 r4 c |
	b4 g a b c1
	r2 f, c'4 d a2
	b2 b4 b c g a2
	r4 g d d'2 b4 a2
%50
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r1 d2. d4
	g4 c, d2 g, g'
%5
	c,2 f b,1 |
	r1 r2 es4 es
	es2 b f'1
	R\breve
	r2 d4 d d2 g
%10
	d4 d a2 d1 |
	r1 f4 g a2
	d,2 a4 b c2 d
	c4 c g'2 d1~
	d1 g,
%15
	R\breve |
	R\breve
	r2 g'4 g c,2 f
	b2 f4 f b,1
	R\breve
%20
	r1 d2 d |
	g,2 d' g f4 d
	es2 d c4 b b8 c d \ficta es!
	f2 b, r1
	r2 b' f4 g d2
%25
	g2 f c4 d a2 |
	d\breve |
% Qui tollis
	g2 c, f d
	g2 es f1
	b,2 \ficta es4 \ficta es! b b c2
%30
	g1 r |
	R\breve
	r1 r2 a~
	a4 a a a a2 d
	g,1 d'
%35
	r2 g fis g |
	d2 b4 g d'2 c
	b2 b4 b f g d'2
	d2 d4 g f2 d
	a'2 f g1
%40
	f1 r |
	r2 r4 d g g c, c
	f2 r4 b, \ficta es2 b4 b
	f'4 f b2 es,1
	f1 g2 d
%45
	a'2 g4 e f g a2 |
	g2 d4 g f2 c
	f1 r
	r2 b, f'4 g d2
	g4 g fis g d1
%50
	g,\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- _ _ _ tis.
	Lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, Do -- mi -- ne De -- us, rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- _ tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- _ _ _ _ ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- _ men.
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax __ _ _ _ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- _ bi
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ am.
	Do -- mi -- ne De -- us, rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
	Do -- mi -- ne De -- us __ _ _ A -- gnus De -- _ _ _ _ _ i,
	Fi -- li -- us __ _ _ _ Pa -- tris,
	Fi -- _ _ li -- us Pa -- _ _ _ tris.
	Qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ stram
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- _ _ _ _ mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- _ _ _ us A -- gnus De -- i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta,
	pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- _ _ _ _ ta mun -- di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- _ _ _ i,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te,
	be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te,
	glo -- ri -- fi -- ca -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us, rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us A -- _ _ _ _ gnus De -- i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- _ _ _ ta mun -- di,
	mi -- se -- re -- re no -- bis,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ stram,
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ tris,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- men.
	}


lyricsbassus = \lyricmode {
	Bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te,
	a -- do -- ra -- mus te,
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam,
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	De -- us Pa -- ter om -- ni -- po -- tens.
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us A -- gnus De -- _ _ _ _ i,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste,
	cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- men.
	}


\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 75
	}
	
}


% EOF